[Rainmeter]
Update=50

Author=easy-art

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[show]
Meter=Image
ImageName=show.png
X=65
Y=115
MouseOverAction=!execute [!RainmeterHideMeter show][!RainmeterShowMeter show_a]

[show_a]
Meter=Image
ImageName=show1.png
X=r
Y=r
LeftMouseUpAction=!execute [!RainmeterActivateConfig "#CURRENTCONFIG#" "full.ini"][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter show_a][!RainmeterShowMeter show]
Hidden=1
